# Set the firm's override **PUT /api/v1/firm/{firm_uuid}/network-settings/{key}** Sets the firm's own value for a network setting. Only available when the setting is owned at Firm level, the firm is not a sub-firm, and the setting is currently Overridable. ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Path parameters - **firm_uuid** (string) - **key** (string) ### Body: application/json (object) - **value** (string) the firm's own value for the setting ## Responses ### 200 #### Body: application/json (object) - **key** (string) - **label** (string) - **value** (boolean) - **source** (string) - **source_firm** (object) - **owning_level** (string) - **lock_status** (string) - **editable** (boolean) - **locked_message** (string) ### 422 Validation error #### Body: application/json (object) - **message** (string) A human-readable description of the error. - **errors** (object) Validation messages keyed by the field that failed. [Powered by Bump.sh](https://bump.sh)